<?php 
require("php_con.php");
$cs_mobile=(int)mysqli_real_escape_string($connation,$_GET['cs_mobile']);
$cd_qury=mysqli_query($connation,"SELECT * FROM customer_details WHERE cs_mobile='$cs_mobile'");
if(mysqli_num_rows($cd_qury)>0){
$cd_resalt=mysqli_fetch_assoc($cd_qury);
	
if($cd_resalt['cs_bill_discount']==0){

}
else{
echo $cd_resalt['cs_bill_discount'];
}
	
}
?>